
Figure - Bug #118672
IOVDEV-30260【内部】【VC1】【0072】【台架】【EE环境】【副屏】弹幕重复展示白名单应用的飞书音频
通话消息
2023-06-08 18:56 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-05-24 13:59

【开机次数】：第171次

【前提条件】：副屏上电，飞书已登录，-设置页面

【问题操作步骤】：

1. 进入设置页

2.搜索游戏模式模式并点击开启

3.点击防打扰设置

4.点击音视频语音

5.开启屏蔽通话

6.打开游戏界面

7.飞书语音/视频通话介入

【实际结果】：无弹幕提示 页面无变化

【期望结果】：弹幕展示飞书语音/视频通话信息

【备注】：应用通知都已开启，重复测试也没有信息展示

台架Log地址：https://ofs.human-horizons.com/#/download/index/2XL87IzKoek%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/tQmDPyrhDe8%3D

【影响版本】：副屏：01.00.0095.C103

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-09 13:43 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW-周羚洛

#2 - 2023-06-09 15:33 - CD FW-周羚洛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-周羚洛 to CD TEST-方永红
Hi 永红

这个问题经调查，重复展示白名单应用的飞书音频通话消息，是因为飞书发了两个一样的通知

弹幕只是将通知展示出来，这个属于三方应用自己的行为，请同步此信息

--------------------------------------------------------------------------------

06-09 11:59:07.701 14994 14994 V zhoull  : title:飞书,CONTENT_CONNECT::,content:周羚洛邀请你进行语音通话,Notification(channel=normal_v2 shortcut=null

contentView=null vibrate=null sound=null tick defaults=0x0 flags=0x10 color=0x00000000 vis=PRIVATE)

06-09 11:59:12.267 14994 14994 V zhoull  : title:中科创达软件股份有限公司,CONTENT_CONNECT::,content:周羚洛邀请你进行语音通

话,Notification(channel=at_v2 shortcut=null contentView=null vibrate=null sound=null tick defaults=0x0 flags=0x10 color=0x00000000 vis=PRIVATE)

--------------------------------------------------------------------------------

#3 - 2023-06-12 17:19 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-12 17:23 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-12 17:23 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

13点59分.mp4 13.1 MB 2023-06-08 CD TEST-方永红
